/*::::::::::HACKs para vários browsers via JS

    * ie - Internet Explorer (All versions)
    * ie6 - Internet Explorer 6.x
    * ie5 - Internet Explorer 5.x
    * gecko - Mozilla, Firefox, Camino
    * opera - Opera (All versions)
    * opera8 - Opera 8.x
    * opera9 - Opera 9.x
    * konqueror - Konqueror
    * webkit or safari - Safari, NetNewsWire, OmniWeb, Shiira
	
HACKs para vários browsers via JS::::::::::::::::::::::*/	


*
	{
	margin:0px;
	padding:0px;
	}
	
BODY
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	}	
	

H2
	{
	font-size:13px
	}

H3	{
	font-size:11px;
	}

H4
	{
	font-size:10px;
	}
	
INPUT, TEXTAREA, SELECT
	{
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}	
	
		
#geral
	{
	border-left:1px solid #364991;
	border-right:1px solid #364991;
	padding:0px 0 10px 0;
	min-width:768px;
	max-width:1024px;
	width: expression(document.body.clientWidth > 1024 ? "1024px" : "99%");
	}
	
a
	{
	color:#000;
	text-decoration:none;
	}
	
a:hover
	{
	text-decoration:underline;
	}

.linkAzul
	{
	color:#364991;
	}

linkAzul:hover
	{
	text-decoration:underline;
	}
	
.box-altura30
	{
	height:60px;
	}	
	
/*:::::::::Topo::::::::::::::*/

#topo
	{
	height:100px;
	background:url(../img/bg_topo.jpg) no-repeat right;
	}
	
#marca a
	{
	background:url(../img/marca.jpg) no-repeat;
	display:block;
	width:116px;
	height:100px;
	text-indent:-5000px;
	overflow:hidden;
	margin:12px 0 0 12px;
	}	
	
/*::::::::::::Topo::::::::::::::::::::*/

#barraNavega
	{
	background:url(../img/bg_navega.gif) repeat-x;
	height:25px;
	}


#barraNavega A
	{
	color:#fff;
	background:url(../img/bt_transp.jpg);
	width:120px;
	display:block;
	float:left;
	height:24px;
	text-align:center;
	padding:5px 0 0 0;
	margin:3px 5px 0 3px;
	}
	
#controles
	{
	float:right;
	width:120px;
	padding:7px 0 0 0;
	}

#controles span
	{
	color:#fff;
	float:left;
	}
	
#controles A
	{
	color:#FFFF00;
	background:none;
	margin:-5px 0 0 0;
	width:27px;
	font-weight:bold;
	}	
	
#container
	{
	margin:20px 2px 20px 6px;
	}

#colEsq
	{
	float: left;
	width:156px;
	}


html>body #colDir, html>body #colEsq
	{
	margin:-10px 5px 0 0;
	}
	
#colDir, #colEsq
	{
	margin:-11px 0 0 0;
	}	

#colDir
	{
	width:156px;
	float: right;
	}
	
.bg_imglivros
	{
	border:#ECEDF2 1px solid;
	padding:7px;
	margin:0 0 0 20%;
	}	
	
.bt-detalhes
	{
	background:url(../img/bt_detalhes.gif) no-repeat;
	width:75px;
	height:20px;
	overflow:hidden;
	display:block;
	text-indent:-5000px;
	}
	
.bt-gerar
	{
	background:url(../img/bt_gerar.gif) no-repeat;
	width:78px;
	height:18px;
	overflow:hidden;
	display:block;
	text-indent:-5000px;
	margin:70px 0 10px 10px;
	}
	
.bt-comprar
	{
	background:url(../img/bt_comprar.gif) no-repeat;
	width:69px;
	height:14px;
	overflow:hidden;
	display:block;
	text-indent:-5000px;
	margin:10px 0 10px 0;
	}		
	
.bt-avanco
	{
	background:url(../img/bt_avanco.jpg) no-repeat;
	width:20px;
	height:19px;
	display:block;
	overflow:hidden;
	text-indent:-5000px;
	}

.bt-avanco:hover
	{
	background:url(../img/bt_avanco2.jpg) no-repeat;
	}	
	
.bt-retorno
	{
	background:url(../img/bt_retorno.jpg) no-repeat;
	width:20px;
	height:19px;
	display:block;
	overflow:hidden;
	text-indent:-5000px;
	}	
	
.bt-retorno:hover
	{
	background:url(../img/bt_retorno2.jpg) no-repeat;		
	}
	
/*::::::::::::Rodape::::::::::::::::::::*/

html>body #rodape
	{
	padding:13px 0 0 0;
	}
	
.ie7 #rodape
	{
	padding:14px 0 0 0;
	}	
	
#rodape
	{
	background:url(../img/bg_rodape.gif) repeat-x;
	clear:both;
	text-align:center;
	padding:14px 0 0 0;
	height:80px;
	}

#rodape P
	{
	color:#fff;
	}
	
#rodape ADDRESS
	{
	font-style:normal;
	margin:14px 0 0 0;
	}


/*::::::::::::Rodape::::::::::::::::::::*/


/*:::::::Ajustes::::::::*/

.flutuaEsq
	{
	float:left;
	}

.flutuaDir
	{
	float:right;
	}
	
.bloqueioGeral
	{
	clear:both;
	}
	
.bloqueioEsq
	{
	clear:left;
	}	
	
.bloqueioDir
	{
	clear:right;
	}	
	
.bloco
	{
	display:block;
	}	
	
.largura42porcento
	{
	width:42%;
	padding:0 10px 0 10px;
	}	

.margemTopo5
	{
	margin:5px 0 0 0;
	}
	
.margemBottom5
	{
	margin:0 0 5px 0;
	}
	
.margemBottom15
	{
	margin:0 0 15px 0;
	}	
	
.margemTopo10
	{
	margin:10px 0 0 0;
	}

.margemBottom10
	{
	margin:0 0 10px 0;
	}	
	
.margemBottom30
	{
	margin:0 0 30px 0;
	}		

.margemLeft35
	{
	margin-left:35px;
	}
	
.bloco
	{
	display:block;
	}	
	
.larguraSELECT
	{
	width:145px;
	}	
	
.larguraINPUT	
	{
	width:140px;
	height:13px;
	padding:1px 0 0 0;
	}
	
	
/*:::::::Ajustes::::::::*/

/*:::::::Formas de destaque::::::::*/

.negritar
	{
	font-weight:bold;
	}

.branco
	{
	color:#fff;
	}

.bg-titverde
	{
	background:url(../img/bg_titverde.gif) repeat-x;
	height:20px;
	padding:2px 5px 7px 5px;
	font-size:13px;
	font-weight:bold;
	text-align:left;
	}

.bg-titazul
	{
	background:url(../img/bg_titazul.gif) repeat-x;
	height:20px;
	padding:1px 5px 7px 5px;
	font-size:13px;
	font-weight:bold;
	text-align:left;
	}

.delimitaImagem1
	{
	padding:3px;
	border:1px solid #037E48;
	}
	
.delimitaImagem2
	{
	margin:0 0 0 8px;
	padding:3px;
	border:1px solid #233887;
	}	

.boxFundo1
	{
	background:#CFE6DC;
	}
	
.boxFundo2
	{
	background:#EBEDF3;
	}
	
.tabelasChamadas TR TD
	{
	padding:0 8px 0 8px;
	}	
	
.tabelasChamadas CAPTION
	{
	margin:0 0 10px 0;
	}		

/*:::::::Formas de destaque::::::::*/


/*:::::::Alinhamentos::::::::*/
.centro
	{
	text-align:center;
	}
	
.esquerda
	{
	text-align:left;
	}	
	
.direita
	{
	text-align:right;
	}	
	
/*:::::::Alinhamentos::::::::*/

/*:::::::Boxes:::::::::*/

.titBoxes
	{
	background:url(../img/tits_boxes.jpg) no-repeat;
	width:156px;
	height:14px;
	font-size:11px;
	padding:6px 0 4px 6px;
	margin:10px 0 0 0;
	}

html>body .boxes
	{
	margin:2px 0 20px 0;
	}

.boxes
	{
	border:1px solid #E4E7F0;
	width:147px;
	margin:2px 0 0 0;
	padding:5px 3px 5px 5px;
	}
	
.boxParceiros IMG
	{
	margin:10px 0 10px 7px;
	}	

.bg-parceiros IMG
	{
	border:#E4E7F0 1px solid;
	padding:4px;
	}

#img-boleto
	{
	background:url(../img/geracao_boleto.gif) no-repeat;
	width:135px;
	height:57px;
	text-indent:-5000px;
	overflow:hidden;
	}

#bt-boleto
	{
	background:url(../img/bt_gerar.gif) no-repeat;
	width:76px;
	height:15px;
	display:block;
	overflow:hidden;
	text-indent:-5000px;
	margin:15px 0 10px 0;
	}	
	
.bt-leiamais
	{
	background:url(../img/bt_leiamais.gif) no-repeat;
	display:block;
	overflow:hidden;
	text-indent:-5000px;
	width:73px;
	height:16px;
	}	
	
/*Menu*/

.menus
	{
	width:156px;
	}

.menus LI
	{
	height:16px;
	margin:0 0 2px 0;
	border:1px solid #E4E7F0;
	padding:3px 0 0 6px;
	list-style:none;
	}
	
.fundoTextura
	{
	background:url(../img/bg_menus.gif) no-repeat;
	}
	
html>body .fundoVerde
	{
	margin:0 1px 7px 1px;
	}	
	
.fundoVerde
	{
	background:#F0F7F4;
	margin:0 3px 7px 3px;
	}	

/*Menu*/	


/*:::::::Boxes:::::::::*/
	


/*:::::::Miolo:::::::::*/

html>body #miolo
	{
	margin:0 139px 0 160px;
	}

#miolo
	{
	margin:0 150px 0 150px;
	padding:0 5px 5px 5px;
	}
	
#mioloInternas
	{
	margin:0 170px 0 165px;
	}	
	
#box1
	{
	width:94%;
	}
	
#menorDestaque
	{
	margin:0 0 0 -10px;
	padding:0 20px 0 28px;
	text-align:center;
	}
	
#menorDestaque SPAN
	{
	font-weight:bold;
	}	
	
#menorDestaque IMG
	{
	border:1px solid #ccc;
	padding:3px;
	margin:5px 5px 5px 0;
	}	
	
	html>body	#box1 DIV#menorDestaque H4
,	html>body #box1 DIV#menorDestaque P	
	{
	padding:0;
	}	
	
	#box1 DIV#menorDestaque H4
,	#box1 DIV#menorDestaque P	
	{
	padding:0 0 0 15px;
	}	
	
#box2
	{
	width:94%;
	}
	
#box2 DIV
	{
	width:100%;
	}	
	

/*#miolo TABLE
	{
	width:100%;
	_width:98%;
	}
*/
.pontilhados
	{
	display:block;
	background:url(../img/pontilhado.gif) repeat-x;
	background-position:0 5px;
	margin:5px 0 5px 0;
	}	
	
/*:::::::Miolo:::::::::*/

/*:::::::CSS PARA SLIDES DE NOTICIAS:::::::::*/

	
#destaques 
	{
	width:432px;
	background:#fff url(../img/navega_destaques.jpg) no-repeat 3px 0;
	height:210px;
	margin:0 10px 0 0;
	_margin:0 0 0 0;
	}

#destaques div h2 
	{
	font:bold 15px Arial, Helvetica, sans-serif; 
	padding:0 0 17px 13px;
	margin:-18px 0 0 0;
	}
	
html>body #destaques ul
	{
	left:200px;
	} 	
	
#destaques ul 
	{
	height:30px;
	list-style:none; 
	width:400px;
	position:relative;
	left:190px;
	top:24px;
	}

#destaques ul li 
	{
	margin-left:8px; 
	display:block; 
	float:left;  
	}
		
#destaques ul li a 
	{
	padding-left:1px; 
	float:left; 
	display: block; 
	border:1px solid #ddd; 
	padding:3px 0 0 0;
	width: 20px; 
	height:16px; 
	text-align:center;
	color:#666;
	}

#destaques ul li.show a 
	{
	background:#233887;
	color:#FFF;
	}

#destaques ul li.setas 
	{
	border-left: 1px solid #999;
	}

#destaques ul li.setas a 
	{
	display:block; 
	border:0px;  
	margin-left: 3px; 
	}

#destaques ul li.setas a img 
	{
	vertical-align:text-top;  
	border: 0px; 
	}

#destaques div 
	{
	margin:8px 0 8px 0; 
	display:none; 
	padding:8px 40px 70px 18px;
	}

#destaques div.show 
	{
	display:block; 
	}

#destaques div.show h3 
	{
	font: bold 12px Arial, Helvetica, sans-serif; 
	color: #0E3B90; 
	margin-bottom:3px; 
	}

#destaques div.show IMG
	{
	border:1px solid #ccc; 
	float:left; 
	width:123px; 
	height:75px; 
	margin:0 10px 20px 0;
	padding:3px;
	}

#destaques div.show p span  
	{
	font-weight:bold; 
	color:#F87918;
	}


/*:::::::CSS PARA SLIDES DE NOTICIAS:::::::::*/
